[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.IsHintMsg

Exists for Delphi compatibility only.

## Declaration

Source position: forms.pp line 1580

`protected function TApplication.IsHintMsg(`
`var Msg: TMsg`
`):Boolean;`

## Arguments

`Msg` |  | Not used in the implementation.

## Function result

Always returns False.

## Description

Always returns False in TApplication. Provided for Delphi code compatibility only.